.centerBoxContentsNew ,.centerBoxContentsFeatured ,.specialsListBoxContents ,.centerBoxContentsSpecials { height:300px; border:2px solid #eeecec; margin-right:5px; margin-bottom:4px; padding-top:4px;width:32.1% !important;overflow:hidden;}
.specialsListBoxContents img {
	width:auto;
	height:200px;
}

.centerBoxContentsNew:hover , .centerBoxContentsSpecials:hover {border: 2px solid #fff;
 box-shadow: 0 0 5px #000;border-radius: 2px;}